//#-hidden-code
//
//  Contents.swift
//
import PlaygroundSupport
import Foundation
//#-end-hidden-code
/*: some text
 ## イメージの描画
 このプログラムは、micro:bitのLEDに自分で設定したイメージを表示して、3秒点灯した後に消灯します。
　自分でイメージのパターンを変更したり、秒数を変更してみてください。
 * Note:
 画面上のmicro:bitイメージに結果が表示されますが、実際のmicro:bitとペアリングして実行する事もできます。
*/

let frameOne = MicrobitImage("""
. X X X .
X . . . X
X . . . X
X . . . X
. X X X .
""")
frameOne.showImage()
sleep(3)
clearScreen()
